Loading...
Searching...
No Matches
WGPUPrimitiveDepthClipControl Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
WGPUBool | unclippedDepth

## Detailed Description

Definition at line 1348 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUPrimitiveDepthClipControl::chain

Definition at line 1349 of file mini_webgpu.h.

## unclippedDepth

WGPUBool WGPUPrimitiveDepthClipControl::unclippedDepth

Definition at line 1350 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h